1 Reply Latest reply: Oct 22, 2013 2:24 PM by Niel
wall_e Level 1 Level 1 (0 points)

I have a macbook pro that i bought in 2007. When i try to use itunes to sync my phone, it asks me to download 11.1.1. However, this version of itunes is not supported by my current OS 10.5.8 which is up to date. What's the solution? Is there a work around this?


MacBook Pro, iOS 5